.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-01c3fe77-f518-3f77-28e6-c886a1bb4612 {
border-color: var(--secondary) !important;
border-radius: 0.375rem !important;
border-style: solid; border-width: 0.25px !important; border-width: 0.25pxpx !important;
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
